{
  "idConnectionErrorTitle": "Bağlantı Hatası",
  "idConnectionErrorBody": "İnternet bağlantısı kurulamadı.\nLütfen İnternet’e bağlanın ve uygulamayı yeniden başlatın.",
  "idOperatingSystemErrorTitle": "İşletim Sistemi Hatası",
  "idOperatingSystemErrorBody": "İşletim sisteminizin sürümü uygulama tarafından desteklenmiyor.\nLütfen işletim sisteminizin tamamen güncel olduğundan emin olun.",
  "idHostAlreadyOpen": "Outlook başlatılamıyor.\nZaten çalışıyorsa lütfen Outlook'u kapatın ve tekrar deneyin.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 Çalışma Zamanı yüklenirken hata oluştu",
  "idFailedToInstallEdgeBody": "WebView2 güncelleştirilirken bir sorun oluştu ve Outlook çalıştırılamıyor. Lütfen Yöneticinize başvurun.",
  "idPromptLaunchApp": "{0} konumu güvenli olmayabilir, devam etmek istiyor musunuz?",
  "idPromptLaunchAppTitle": "Outlook Güvenlik Bildirimi",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook'un bir bağımlılığı güncelleştirmesi gerekiyor",
  "idPromptToInstallEdgeBody": "Microsoft Outlook, WebView2'nin en son sürümünü gerektirir ve bunu sizin için yükleyebilir. Bağımlılığı güncelleştirmek için Yönetici izni vermeniz istendiğinde lütfen 'İzin Ver' seçeneğini seçin. Yardıma ihtiyacınız olursa Yöneticinize başvurun"
}